Subject: RE: [mobile-ip] Status of draft-ietf-mobileip-lowlatency-handoffs -v4-03.txt

From: Phil Roberts <[email-masked]>
Date: Tue, 30 Apr 2002 17:10:14 -0400

This is about the low latency doc - I happened to be reminded of
it while reading about reg. registrations, but I'm talking about
low latency.  I can see how what I posted would be misleading.  Sorry
about that.

> -----Original Message-----
> From: Phil Roberts [mailto:[email-masked]] 
> Sent: Tuesday, April 30, 2002 4:39 PM
> To: [email-masked]'
> Subject: [mobile-ip] Status of 
> draft-ietf-mobileip-lowlatency-handoffs-v4-03.txt
> 
> 
> In going through the last call comments on regional 
> registrations there were some posts about the status of this 
> draft and to what extent it had been discussed in the working group.  
> 
> Raj and I had talked about it and I'd proposed that we not 
> advance this document based on the perceived lack of interest 
> in it in terms of real implementation, in fact to remove it 
> completely from the WG's agenda.  Since some work has been 
> done on it, perhaps the correct thing to do would be to keep 
> it and publish it as an experimental RFC.  I can't say that 
> I'm in favor of the latter but tentatively agree to do so.  
> When the WG started the effort there was tremendous interest 
> in it but that interest has dropped nearly to zilch.  If 
> starting today it's not clear there is enough constituency to 
> add it as a working group item.  Hence my preference to drop 
> it altogether.  Neither of us thought that taking it onto the 
> standards track as proposed was appropriate.
> 
> We should have kept the WG up-to-date on our thinking and 
> appreciate hearing feedback on this.
> 
> Phil
>

---

From: Singh Ajoy-ASINGH1 <[email-masked]>
Date: Tue, 30 Apr 2002 17:10:41 -0500

Phil/Raj,
We have implemented low latency handoff draft. Our observation 
is that fast handoff performs far better than standard 
Mobile/IP. I do see value in publishing this
document as RFC. Probably it is okay to publish this as 
experimental RFC if not standard track.
regards,
ajoy

-----Original Message-----
From: Phil Roberts [mailto:[email-masked]]
Sent: Tuesday, April 30, 2002 3:39 PM
To: [email-masked]
Subject: [mobile-ip] Status of

In going through the last call comments on regional registrations there were
some posts about the status of this draft and to what extent it had been
discussed in the working group.  

Raj and I had talked about it and I'd proposed that we not advance this
document
based on the perceived lack of interest in it in terms of real
implementation, in
fact to remove it completely from the WG's agenda.  Since some work has been
done
on it, perhaps the correct thing to do would be to keep it and publish it as
an experimental RFC.  I can't say that I'm in favor of the latter but
tentatively
agree to do so.  When the WG started the effort there was tremendous
interest in it
but that interest has dropped nearly to zilch.  If starting today it's not
clear
there is enough constituency to add it as a working group item.  Hence my
preference to drop it altogether.  Neither of us thought that taking it onto
the standards track as proposed was appropriate.

We should have kept the WG up-to-date on our thinking and appreciate hearing
feedback on this.

Phil